Subject: Re: Jon Postel

From: [email-masked] (Noel Chiappa)
Date: Mon, 19 Oct 98 15:01:14 -0400

From: [email-masked]

    I know well how much of himself Jon put into the ARPANET and (especially)
    the Internet

I didn't know Jon as well, or as long, as some others here, so I'll mostly
let them speak, but one point I did want to make sure got made:

It always struck me that Jon i) was always interested in what was good for
the Internet, and ii) had basically no interest in making a lot of money off
the Internet - unlike many of the people who complained about him.

The hole left by his loss is one we won't fill - at least, not with any one
person.

	Noel